/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Wpcf7 form paragraph:(2) **/
.wpcf7-form p:nth-of-type(2) {
	font-size: 11px !important;
	margin-left: -10px !important;
}

/** General >> Wpcf7 acceptance span **/
.wpcf7-acceptance span {
	padding-top: -10px !important;
	margin-top: -16px !important;
}

/** General >> Wpcf7 form paragraph:(1) **/
.wpcf7-form p:nth-of-type(1) {
	margin-bottom: 16px !important;
}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Entry content wp block spacer:(8) _2 **/
	.mt-2609 .entry-content .wp-block-spacer:nth-of-type(8) {
	height: 0px !important;
}

	/** General >> Entry content paragraph _2 **/
	.mt-2609 .entry-content > p {
	height: 0px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Entry content wp block spacer:(8) **/
	.mt-2609 .entry-content .wp-block-spacer:nth-of-type(8) {
	height: 0px !important;
}

	/** General >> Entry content paragraph **/
	.mt-2609 .entry-content > p {
	height: 0px !important;
}


}

